Deprecated


#1

Hi folks … I’m very new to Ionic and to help myself get started i purchased a ionic starter app of CodeCanyon. It wasn’t very expensive but i just thought it would be a good way of getting stuck in and trying to understand how everything works. Any way after setting up my dev environment one of the first instructions is npm install which obviously installs plugins and dependencies every single one of which throws a deprecated warning … I just wondered if this is deemed normal, acceptable or will it prevent me from actually achieving the end result of setting up what i purchased ?

Any direction would be greatly appreciated … Thanks !


#2

You should copy and paste the errors you are getting into a reply to this, so we can actually look at what is going on on your system. RIght now we had to guess and invest time in stuff, that could very well be irrelevant.